package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class UserInfoResponse {

    @SerializedName("ssid")
    private String userId;

    public String getUserId() {
        return userId;
    }
}
